section.get-started h3 a.btn.btn--secondary.btn--transparent {
	color: #fff !important;
}

section.get-started h3 a.btn.btn--secondary.btn--transparent:hover {
	color: #a32020 !important;
	background: #fff !important;
}

section.get-started h3 a.btn.btn--secondary.btn--transparent.inverse {
	background: #ffffff !important;
	color: #a32020 !important;
}

section.get-started h3 a.btn.btn--secondary.btn--transparent.inverse:hover,
section.get-started h3 a.btn.btn--secondary.btn--transparent.inverse:focus {
	color: #ffffff !important;
	background-color: #a32020 !important;
}

#sticky-section.get-started.first-button-inverse .btn--transparent:nth-child(1),
#sticky-section.get-started.first-button-inverse .btn--transparent:link:nth-child(1),
#sticky-section.get-started.first-button-inverse .btn--transparent:visited:nth-child(1),
body #sticky-section.get-started.first-button-inverse .text-component .btn.btn--transparent:nth-child(1),
body #sticky-section.get-started.first-button-inverse .text-component .btn.btn--transparent:link:nth-child(1),
body #sticky-section.get-started.first-button-inverse .text-component .btn.btn--transparent:visited:nth-child(1) {
	background: transparent !important;
	color: #ffffff !important;
}

#sticky-section.get-started.first-button-inverse .btn--transparent:hover:nth-child(1),
#sticky-section.get-started.first-button-inverse .btn--transparent:focus:nth-child(1),
body #sticky-section.get-started.first-button-inverse .text-component .btn.btn--transparent:hover:nth-child(1),
body #sticky-section.get-started.first-button-inverse .text-component .btn.btn--transparent:focus:nth-child(1),
.get-started.first-button-inverse a:nth-child(1) + a:hover.btn--transparent,
.get-started.first-button-inverse a:nth-child(1) + a.btn--transparent:hover,
.get-started.first-button-inverse a:nth-child(1) + a:focus.btn--transparent,
body .get-started.first-button-inverse .text-component a:nth-child(1) + a.btn--transparent:hover,
body .get-started.first-button-inverse .text-component a:nth-child(1) + a.btn--transparent:focus,
body .get-started.first-button-inverse .text-component a:nth-child(1) + a:hover.btn--transparent:hover {
	background: #ffffff !important;
	color: #a32020 !important;
	transition: all ease .2s;
}

#sticky-section.page-section--col-primary .btn--transparent.inverse:hover, body #sticky-section.page-section--col-primary .text-component .btn.btn--transparent.inverse:hover
	background: #a32020 !important;
	color: #fff !important;
}

section.get-started h3 a.btn:first-child { padding-bottom: 12px !important; }

a > .glyphicon-home.custom-glyphicon-home::before {
	content: " ";
	display: block;
	width: 24px;
	height: 24px;
	background: transparent url("data:image/svg+xml;charset=UTF-8,%3csvg viewBox='0 0 17 16' xmlns='http://www.w3.org/2000/svg' version='1.1'%3e%3ctitle%3e984%3c/title%3e%3cdefs%3e%3c/defs%3e%3cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e%3cg transform='translate(1.000000, 1.000000)' fill='%23fff'%3e%3cpath d='M15.794,7.77 L11.984,3.864 L11.9839997,1.01706251 L11.0159997,1.03906251 L11.016,2.767 L8.502,0.245 C8.224,-0.031 7.776,-0.031 7.499,0.245 L0.206,7.771 C-0.069,8.048 -0.068,8.498 0.206,8.773 C0.482,9.049 0.933,9.049 1.209,8.772 L8,1.982 L14.793,8.772 C14.931,8.91 15.111,8.98 15.293,8.98 C15.474,8.98 15.654,8.912 15.794,8.773 C16.068,8.496 16.068,8.045 15.794,7.77 L15.794,7.77 Z' class='si-glyph-fill'%3e%3c/path%3e%3cpath d='M3.043,8.532 L3.043,14.222 C3.043,14.616 3.26102394,15.0078125 3.61002394,15.0078125 L5.88702394,15.0078125 L5.95099996,11.0147705 L10.0249632,11.0147705 L10.0230128,15.0078125 L12.3260496,15.0078125 C12.6750496,15.0078125 12.958,14.617 12.958,14.222 L12.958,8.531 L8,3.625 L3.043,8.532 L3.043,8.532 Z' class='si-glyph-fill'%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e") no-repeat center center;
	background-size: contain;
}

a:hover > .glyphicon-home.custom-glyphicon-home::before {
	background: transparent url("data:image/svg+xml;charset=UTF-8,%3csvg viewBox='0 0 17 16' xmlns='http://www.w3.org/2000/svg' version='1.1'%3e%3ctitle%3e984%3c/title%3e%3cdefs%3e%3c/defs%3e%3cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e%3cg transform='translate(1.000000, 1.000000)' fill='%23a32020'%3e%3cpath d='M15.794,7.77 L11.984,3.864 L11.9839997,1.01706251 L11.0159997,1.03906251 L11.016,2.767 L8.502,0.245 C8.224,-0.031 7.776,-0.031 7.499,0.245 L0.206,7.771 C-0.069,8.048 -0.068,8.498 0.206,8.773 C0.482,9.049 0.933,9.049 1.209,8.772 L8,1.982 L14.793,8.772 C14.931,8.91 15.111,8.98 15.293,8.98 C15.474,8.98 15.654,8.912 15.794,8.773 C16.068,8.496 16.068,8.045 15.794,7.77 L15.794,7.77 Z' class='si-glyph-fill'%3e%3c/path%3e%3cpath d='M3.043,8.532 L3.043,14.222 C3.043,14.616 3.26102394,15.0078125 3.61002394,15.0078125 L5.88702394,15.0078125 L5.95099996,11.0147705 L10.0249632,11.0147705 L10.0230128,15.0078125 L12.3260496,15.0078125 C12.6750496,15.0078125 12.958,14.617 12.958,14.222 L12.958,8.531 L8,3.625 L3.043,8.532 L3.043,8.532 Z' class='si-glyph-fill'%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e") no-repeat center center;
}
 